Subject: [IGSMAIL-4739]: Re: [IGSMAIL-4736]: recent BOGT height change ???
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: 28 Nov 2003 19:28:18 -0800

******************************************************************************
IGS Electronic Mail      28 Nov 19:28:19 PST 2003      Message Number 4739
******************************************************************************

Author: Dave Stowers

Dear Colleagues,

A query to the site BOGT has been initiated regarding the apparent
change in height. We will report back any relevant findings.

Meanwhile, please treat the site data with suspicion.

Thanks go to Jim Ray for providing feedback regarding this data.

Best regards,

-dave